/****** HEADER******/

@media only screen and (max-width:690px) {
.menu_resp{width:12%}	
.logo{width:60%}
.logo a{margin:0 2px}	
.mr_header{width:48%}	
.hide_mobile{display:none;}
}

@media only screen and (max-width:520px) {
.mr_header{width:47%}	
/*.search_bloc{top:11%}*/
.onglet_responsive{top:14%}

.logo{width:60%; margin-top:5px; text-align:center;}
.code_cadeau{display:none;}
}
@media only screen and (max-width:430px) {
.onglet_responsive{top:13%}	
.titre_diverster , .titre_diversbis{font-size:15px} 
.divers_lib span, .divers_lib2 span{font-size:18px}
.submit_log{font-size:15px}

}
@media only screen and (max-width:390px) {
/*.search_bloc{top:12%}	*/

.hide_mobile{display:none;}
}
@media only screen and (max-width:360px) {
.onglet_responsive{top:12%}
/*.search_bloc {top: 11%;}*/
}


/****** COMMANCDE EXPRESS******/
@media only screen and (max-width:480px) {
.form_cmd{width:68%}	
	.label_cmd{font-size:13px}
}

/****** TOP******/

@media only screen and (max-width:600px) {
.ongletTopProduct li a {font-size: 11px;padding: 10px 3px !important;}	
.prix_normal{font-size:18px}
.prix_old{font-size:13px}

}

@media only screen and (max-width:480px) {
	.prix_normal{font-size:14px}
	.prix_old{font-size:11px}	
	
	.lienpanier_productTab .qte_moins{font-size:40px; line-height:20px;}
	.lienpanier_productTab .qte_plus{font-size:40px; line-height:20px;}
	.lienpanier_productTab .qte_plus{right:17%}
}
/****** ARTICLE******/
@media only screen and (max-width:640px) {
	.ref_article{font-size:15px}
	.libelle_article{font-size:13px}
	.etat_productTab .satut_article ,.etat_productTab .satut_article2{background-size: 18px auto;font-size: 11px;margin-top: 10px;padding-left: 17px;}
	.productTabBit .col_6 .col_6.stock {width: 48%;}
	.productTabBit  .col_6 .col_6.panier  {width: 52%;}
}
@media only screen and (max-width:360px) {
.lienpanier_productTab .qte_art{width:20px}	
}
/****** PANIER******/
@media only screen and (max-width:460px) {
.desc_code {font-size: 9px ;right: 2%;}	
.desc_code span {font-size: 12px;}
.contArticles{font-size:11px}
.panier_sauvegarde .prix_Paniernormal {font-size: 15px;}
}
@media only screen and (max-width:420px) {
.code_label {bottom: 21%;font-size: 11px;}	
.contArticles{font-size:9px}
}
@media only screen and (max-width:380px) {
	.etape_box:last-child img{top:-18px!important}
}